## org.apache.mahout.math.map
Class OpenShortFloatHashMap.MapElement

    java.lang.Object
      org.apache.mahout.math.map.OpenShortFloatHashMap.MapElement

Enclosing class:
  OpenShortFloatHashMap

    public final class OpenShortFloatHashMap.MapElement

extends Object

Constructor Summary
`OpenShortFloatHashMap.MapElement()`

Method Summary
`float` `get()`
`short` `index()`
`void` `set(float value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OpenShortFloatHashMap.MapElement

    public OpenShortFloatHashMap.MapElement()

Method Detail

### get

    public float get()

### index

    public short index()

### set

    public void set(float value)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.